﻿:root {
    --Color-Rojo: #ED0000;
    --Color-Amar: #FBD913;
    --Color-Gris: #424242;
    --Color-Plom: #BBBBBB;
    --Color-Back: #EEEEEE;
}

@font-face {
    font-family: RobotoL;
    src: url("../fonts/Roboto-Light.ttf")
}

@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto-Medium.ttf")
}

*, ::before, ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto',sans-serif;
    font-size: 16px;
}

.head_page {
    background: var(--Color-Rojo);
    height: 80px;
    line-height: 80px;
}

.head_img {
    margin: auto;
    width: 800px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
}

.main_area {
    margin: 0 auto;
    margin-top: 40px;
    width: 820px;
    height: 550px;
    display: flex;
    /*justify-content:center;*/
    align-items: inherit;
    border-radius: 10px;
    box-shadow: 0px 4px 20px rgba(0,0,0,0.2);
    overflow: hidden;
}

.main_area_reporte {
    margin: 0 auto;
    margin-top: 20px;
    width: 700px;
    height: 500px;
    display: flex;
    /*justify-content:center;*/
    align-items: inherit;
    border-radius: 10px;
    box-shadow: 0px 4px 20px rgba(0,0,0,0.2);
    overflow: hidden;
}

.main_tapiz {
    margin: 0 auto; 
    height: 980px;
    width:700px;
    /*background: aqua;*/
}
/*************************************************************************************************************/

.main_i {
    width: 45%;
    height: 400px;
    float: left;
    background:var(--Color-Back);
    border-radius: 1px;
    /*margin-left:10px;*/
}

.main_d {
    width: 55%;
    height: 400px;
    float: right;
}

.seg_tit {
    width: 80%;
    margin: auto;
    height: 60px;
    margin-top: 20px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content:center;
    text-align:center;
}

h2 {
    color: var(--Color-Gris);
    font-size: 22px;
    text-align:center;
}
h4 {
    color: var(--Color-Gris);
    font-size: 11px;
}

.seg_dat {
    width: 80%;
    margin: auto;
    height: 50px;
    margin-bottom: 2px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.seg_img {
    width: 80%;
    margin: auto;
    height: 90px;
    margin-bottom: 2px;
    /*background: aqua;*/
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.seg_chk {
    width: 80%;
    margin: auto;
    height: 40px;
    display: flex;
    align-items: center;
}
.lblTextoRojo {
    width: 80%;
    height: 26px;
    margin-left: 30px;
    color: var(--Color-Rojo);
}

.lblTextoGris {
    width: 80%;
    height: 26px;
    margin-left: 30px;
    color: var(--Color-Gris);
}

.lblChkRojo {
    font-size:12px;
    color: var(--Color-Rojo); 
}

.lblChkGris {
    font-size: 12px;
    color: var(--Color-Gris); 
}

.lnkCaptcha {
    color: maroon;
    font-size: 13px;
    text-decoration: none;
    margin-bottom: 12px;
}

input {
    width: 85%;
    height: 30px;
    font-size: 18px;
    margin-left: 30px;
    resize: none;
    color:var(--Color-Gris);
    border: 1px solid var(--Color-Plom);
    border-radius:4px;
}

input:focus, input:valid {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

input[type=checkbox] {
    -ms-transform: scale(1); /* IE */
    -moz-transform: scale(1); /* FF */
    -webkit-transform: scale(1); /* Safari y Chrome */
    -o-transform: scale(1); /* Opera */
    padding: 0;
    width: 15px;
    margin-right: 3px;
}

.seg_btn {
    width: 80%;
    margin: auto;
    height: 50px;
    display: flex;
    align-items:flex-end;
    justify-content:flex-end;
    /*margin-bottom: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;*/
}

.btn {
    color: white;
    width:120px;
    height: 40px;
    border: none;
    background: var(--Color-Rojo);
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
}


/********************************************************************************************/

.seg_rdb {
    width: 80%;
    margin: auto;
    height: 160px;
    background: #EEE;
    display:block;
    /*padding: 20px;*/
    border-radius: 6px;
}

.seg_linea {
    width:80%;
    margin:auto;
    height:60px;
    display:flex;
    text-align:center;
    justify-content:center;
    align-items:center;
}

.seg_cabeza {
    width: 90%;
    margin: auto;
    height: 60px;
    margin-top: 20px;
    margin-bottom: 10px;
    display:flex;
    align-items:center;
    align-content:center;
    justify-content:center;
    text-align:center;
}

.lblTitulo {
    color:var(--Color-Gris);
    font-size:22px;
    text-align:center;
    line-height:30px;
}

.radioBoton input[type="radio"] {
    width:40px;
    color:var(--Color-Gris);
    font-size :18px;
    height:15px;
    margin-top:15px;
}

.radioBoton label {
   display:inline;
}

.lnkRojo {
    color: var(--Color-Rojo);
    text-decoration:none;
}

/***************************************************************************************/
.div_data {
    width: 80%;
    margin: auto;
    height: 80px;
    margin-bottom: 2px;
    display: flex;
    align-items:center;
    align-content:center;
    justify-content: center;
}

.div_data_m1 {
    width: 60%;
    height: 60px;
    display: flex;
    align-items: center;
}

.div_data_m2 {
    width: 40%;
    height: 60px;
    display: flex;
    align-items: center;
}
.txtCaja{
    width:90px;
}

/***************************************************************************************/

.seg_saludo {
    width: 90%;
    margin: auto;
    height: 60px;
    margin-top: 20px;
    margin-bottom: 10px;
    /*display: flex;
    align-items:center;
    align-content:center;
    justify-content:center;*/
}


.div_campo {
    width: 80%;
    margin: auto;
    height: 180px;
    display: table;
    text-align: center;
    background: #EEE;
    /*padding: 10px;*/
    border-radius: 6px
}

.btnMenu {
    width: 70%;
    height: 40px;
    margin-top: 15px;
    border: none;
    display: table-cell;
    vertical-align: middle;
    background: var(--Color-Amar);
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    border-radius: 20px;
    cursor: pointer;
}

.lblPrimero {
    font-size: 20px;
}

.lblSegundo {
    font-size: 16px;
}

.div_area {
    width: 100%;
    margin: auto;
    height: 310px;
    border: 1px solid var(--Color-Plom);
    /*background: var(--Color-Plom);*/
}

.div_gilla {
    font-size: 7px;
}

/***************************************************************************************/

.div_data_v{
    width:80%;
    height:40px;
    margin:0 auto;
    display:flex;
}
.div_data_vx {
    width: 35%;
    height: 40px;
}
.div_data_vy {
    width: 65%;
    height: 40px;
}
.lblRojo{
    color:var(--Color-Rojo);
    width:180px;
}
/***************************************************************************************/

.btnGrabar {
    width: 120px;
    height: 36px;
    border: none;
    background: var(--Color-Amar);
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    border-radius: 18px;
    cursor: pointer;
}
.cboOpe {
    width: 88%;
    height: 30px;
    font-family: 'Roboto';
    font-size: 18px;
    color: var(--Color-Gris);
}